.td1 
{ 
	font-size: 18px; 
	font-weight: bold; 
	border: 1px #b62d2d solid;
}
	
.searchBox
{ 
	width:65px;
	height:20px;
	background-color:#C55959;
	BORDER:  #F4F0D7 1px solid; 
	direction:rtl; 
	font-family: Arial,Miriam,David ;
	color: #F4F0D7;
}

.rsltTitle
{
	font-weight:bold; 
	color: #16b884;
}

.rsltTitleA
{
	font-weight:bold;
	color: #4093fa;  
}

.rsltTitleB
{
	font-weight:bold; 
	color: #CF40E4;
}

.rsltDesc
{
	font-size:85%;
};

.rsltTree
{
	color: #F09B17; 
	font-size:85%;
}

.rsltWrd
{
	color: #B10706;
}